body {
  padding-top: 3rem;
  color: #5a5a5a;
  font-family: 'Roboto', sans-serif;
}

a {
  color: #0033A0;
}
a:hover,
a:focus,
a:active {
  color: #0077FF;
}
a:visited {
  color: #6A93C1;
}
a[href^="tel"] {
  color: #5a5a5a;
  text-decoration: none;
}

.navbar-brand {
/*  text-indent: -9999em;*/
/*  background-image: url(../img/logo.png);*/
  background-size: 135px 40px;
  width: 135px;
  height: 40px;
  font-weight: bold;
}
/*@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    background-image: url(../img/logo@2x.png);
}
@media 
(-webkit-min-device-pixel-ratio: 3), 
(min-resolution: 288dpi) { 
    background-image: url(../img/logo@3x.png);
}*/

.services {
  margin: 4em 0 3em;
}

footer {
  border-top: 1px solid #ff5722;
  padding: 4em 0 3em;
}

.bg-dark {
  background-color: #ff5722 !important;
}


/* Carousel base class */
.carousel {
  background-color: #ff5722;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 9rem;
  z-index: 10;
  right: initial;
  left: initial;
}


/* Declare heights because of positioning of img element */
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem; /* madt: must be equal to .carousel-item*/
}

/* Carousel fade*/
.carousel-fade .carousel-item {
  display: block;
  position: absolute;
  opacity: 0;
  transition: opacity .75s ease-in-out;
}
.carousel-fade .carousel-item.active {
  opacity: 1;
}

.carousel,
.carousel-inner,
.carousel-item,
.carousel-item > img {
  width: 100%;
  height: 400px;
  height: 32rem;
}
.carousel {
  top: 0;
  left: 0;
}
/* /Carousel fade*/

.hero-offer p {
  font-size: 24px !important;
  font-weight: 300;
  margin: 0 !important;
  text-transform: uppercase;
  text-align: left;
  line-height: 1 !important;
}
.hero-offer .big {
  margin-top:15px !important;
  font-size: 36px !important;
}
.hero-offer .bigger {
  font-size: 48px !important;
  font-weight: 600;
  margin:15px 0 !important;
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
  .carousel,
  .carousel-inner,
  .carousel-item,
  .carousel-item > img {
    height: 15rem;
  }
  .carousel-control-prev,
  .carousel-control-next {
    display: none;
  }
  .carousel-caption {
    left: 15px;
    right: 15px;
    bottom: 4rem;
  }
  .hero-offer p {
    font-size: 15px !important;
  }
  .hero-offer .big {
    margin-top:10px !important;
    font-size: 17px !important;
  }
  .hero-offer .bigger {
    font-size: 23px !important;
    margin:10px 0 !important;
  }
}
/*Small devices (landscape phones, less than 768px)*/
@media (min-width: 768px) and (max-width: 991.98px) {
  .carousel,
  .carousel-inner,
  .carousel-item,
  .carousel-item > img {
    height: 25rem;
  }
  .carousel-caption {
    bottom: 7rem;
  }
  .hero-offer p {
    font-size: 20px !important;
  }
  .hero-offer .big {
    font-size: 30px !important;
  }
  .hero-offer .bigger {
    font-size: 38px !important;
  }
}
